@font-face
{
	font-family: 'dosisregular';
	src: url('../font/font/dosis-regular-webfont.eot');
	src: url('../font/font/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/font/dosis-regular-webfont.woff') format('woff'),  url('../font/font/dosis-regular-webfont.ttf') format('truetype'),  url('../font/font/dosis-regular-webfont.svg#dosisregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'dosissemibold';
	src: url('../font/font/dosis-semibold-webfont.eot');
	src: url('../font/font/dosis-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/font/dosis-semibold-webfont.woff') format('woff'),  url('../font/font/dosis-semibold-webfont.ttf') format('truetype'),  url('../font/font/dosis-semibold-webfont.svg#dosissemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'dosisbold';
	src: url('../font/font/dosis-bold-webfont.eot');
	src: url('../font/font/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/font/dosis-bold-webfont.woff') format('woff'),  url('../font/font/dosis-bold-webfont.ttf') format('truetype'),  url('../font/font/dosis-bold-webfont.svg#dosisbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'TrebuchetMSItalic';
	src: url('../font/font/trebucit_1.eot');
	src: url('../font/font/trebucit_1.eot?#iefix') format('embedded-opentype'),  url('../font/font/trebucit_1.woff') format('woff'),  url('../font/font/trebucit_1.ttf') format('truetype'),  url('../font/font/trebucit_1.svg#TrebuchetMSItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'muliitalic';
    src: url('../font/font/muli-italic-webfont.eot');
    src: url('../font/font/muli-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/font/muli-italic-webfont.woff') format('woff'),
         url('../font/font/muli-italic-webfont.ttf') format('truetype'),
         url('../font/font/muli-italic-webfont.svg#muliitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'mulilight';
    src: url('../font/font/muli-light-webfont.eot');
    src: url('../font/font/muli-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/font/muli-light-webfont.woff') format('woff'),
         url('../font/font/muli-light-webfont.ttf') format('truetype'),
         url('../font/font/muli-light-webfont.svg#mulilight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'mulilight_italic';
    src: url('../font/font/muli-lightitalic-webfont.eot');
    src: url('../font/font/muli-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/font/muli-lightitalic-webfont.woff') format('woff'),
         url('../font/font/muli-lightitalic-webfont.ttf') format('truetype'),
         url('../font/font/muli-lightitalic-webfont.svg#mulilight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'muliregular';
    src: url('../font/font/muli-regular-webfont.eot');
    src: url('../font/font/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/font/muli-regular-webfont.woff') format('woff'),
         url('../font/font/muli-regular-webfont.ttf') format('truetype'),
         url('../font/font/muli-regular-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.left { float:left; }
.right { float:right; }
.latest-cause .more-details > a { background: none repeat scroll 0 0 rgb(255, 255, 255); }
.dd_events_btn a.continue
{
	background: none repeat scroll 0 0 rgb(239, 72, 85);
	color: rgb(255, 255, 255);
}
footer.main + footer { margin:0; }
footer.main {
	background:url(../images/footer-bg.png) center top no-repeat #4ca5b4;
	margin:60px 0 0 0;
}
.home-btn
{
	float: left;
	overflow: hidden;
	padding: 27px 16px 0 0;
}
.headerLeftNav
{
	float: left;
	padding: 18px 0 0;
}

.headerLeftNav > ul > li
{
	float: left;
	margin: 0 2px;
	padding: 0;
	position:relative;
}
.headerLeftNav > ul > li ul
{
	display:none;	
	position:absolute;
	margin:0px;
}
.headerLeftNav > ul > li:hover ul
{
	display:block;	
	left:0px;
	margin:0px;
}

.headerLeftNav > ul > li ul li
{
	display:block;	
	margin:0px;
}

.headerLeftNav ul li a:link, .headerLeftNav ul li a:visited
{
	font:17.79px/14px "dosisbold";
	background: none repeat scroll 0 0 rgb(61, 61, 61);
	display: block;
	margin: 0;
	padding: 13px 10px 15px;
	text-decoration: none;
	border-radius:  5px 5px 0px 0;
	color:#c5c5c5;
	text-transform:uppercase;
}
.headerLeftNav ul li ul li a:link, .headerLeftNav ul li ul li a:visited, .headerLeftNav ul li ul li a:hover
{
	background: none repeat scroll 0 0 rgb(61, 61, 61);
	border-radius:0px;
	margin:0px;
	width:200px;
	border-bottom:1px solid #fff;
	padding: 13px 10px 15px;
}
.headerLeftNav ul li ul li a:hover
{
	background: #999;
	color:#fff;
}
.headerLeftNav ul li a:hover, .headerLeftNav ul li.first a, .headerLeftNav ul li.second a, .headerLeftNav ul li.third a, .headerLeftNav ul li.fourth a
{
	padding: 16px 10px 18px 10px;
	margin: -6px 0 0px 0px;
}
.ie  .headerLeftNav ul li.first a, .ie .headerLeftNav ul li.second a, .ie  .headerLeftNav ul li.third a,  .ie .headerLeftNav ul li.fourth a
{
	padding: 16px 10px 18px 10px;
	margin: -5px 0 0px 0px;
}
.headerLeftNav ul li.first a
{
	background:#8C4B87;
	color:#fff;
}
.headerLeftNav ul li.second a
{
	background:#B3D8DF;
	color:#fff;
}
.headerLeftNav ul li.third a
{
	background:#F9AC3E;
	color:#fff;
}
.headerLeftNav ul li.fourth a
{
	background:#4CA5B4;
	color:#fff;
}
.header_left_menu
{
	margin: 0;
	clear:both;
}
body div#topbar
{
	background:url(../images/header-top-bg.png) left top repeat-x;
	height:60px;
}
.header-topbar .mainNav
{
	margin: 17px 10px 0;
}
.secondaryNav { padding: 18px 0 0; }
.mainNav ul li a
{
	font: 14px/100% "TrebuchetMSItalic";
	text-transform: none;
}
.social-icon
{
	float: left;
	height: 42px;
	overflow: hidden;
}
.partnersInLearning {
	float: left;
	margin: -16px 0 0;
}
.informationHeading
{
	font: 16px/100% "dosisbold";
	color:#cae4e9;
	margin: 00 0 19px;
}
.infoRow
{
	border-top:1px solid #7abcc7;
	padding:20px 0;
}
.infoColLeft {
	float:left;
	width:127px;
	font: 16px/100% "dosisbold";
	color:#fff;
	text-transform:uppercase;
}
.infoColRight {
  color: #fff;
	float: left;
	font: 15px/22px "Myriad Pro";
	text-align: left;
  width: 212px;
}
.flickrCnt {
  box-sizing: border-box;
  padding: 60px 40px;
}
.flickrCnt img { max-width: 100%; }
.informationCnt { padding:60px 0 0 0; }
.flex-caption h1
{
	color:#f9ac3e;
}
.flex-caption a { text-transform: uppercase; }
body .topBarSearch { top:60px; }
.dd_board_post_thumb img
{
	border-radius: 3px;
	max-width: 235px;
}
.widget_btn a.continue
{
	background: none repeat scroll 0 0 rgb(241, 82, 97);
	color: rgb(255, 255, 255);
}
.widget h3 { text-transform: uppercase; }
.sliderLogo { left: 15% !important; }
h3 .right a { border: medium none; }
body .caption-btn {
  border-right: 1px solid #d4d4d4;
  margin-right: 0;
  width: auto;
}
div .flex-caption-decription
{
	clear: both;
	float: none;
}
.wpcf7-form .row label
{
	float: left;
	width: 120px;
}
.wpcf7 .row textarea { width: 50%; }
.captcha img
{
	border: 1px solid #cdcdcd;
	float: left;
	padding: 2px 3px;
	margin: 0 10px 0 0;
}
.row.captcha { padding: 0 0 0 120px; }
.row.submit { padding: 0 0 0 120px; }
.wpcf7-submit { background: none repeat scroll 0 0 rgb(25, 25, 25); }
.bottomBarSearch
{
	background: none repeat scroll 0 0 rgb(0, 0, 0);
	border-radius: 0 0 3px 3px;
	padding: 20px;
	position: absolute;
	right: 0;
	top: 41px;
	width: 260px;
}
.carouselWrapper {
  display: none;
}
.caption-btn li:last-child a {
  border-right: medium none;
}
ul.caption-btn li a {
  color: #5F5F5F;
}
.flex-caption a:hover h1 {
  opacity: 0.9;
}
.postTitle .metaBtn .categories {
  padding: 11px 14px;
  color:rgb(51, 163, 206);
  font-weight:bold;
}
.postTitle .categories > a {
  display: block;
  padding: 0;
}
.categories > span {
  display: block;
  float: left;
  font-weight: bold;
  padding: 0;
  margin:  0  4px 0 0;
}
body .button-small-theme, body .button-small-theme:hover {
  background: none repeat scroll 0 0 rgb(240, 83, 95);
  color: rgb(255, 255, 255);
}
div .button-small-theme {
  color: rgb(255, 255, 255);
}
.widget  p {
  font-family: "muliregular";
  font-size: 14px;
  line-height: 18px;
}
.wpcf7-form  span.wpcf7-not-valid-tip {
  border: medium none;
  color: rgb(255, 0, 0);
  padding: 0;
  left: 390px;
  width: 170px;
  top: -12px;
}
.wpcf7-form .row span input, .wpcf7-form .row span textarea {
  margin: 0 ;
  width:250px;
}
.wpcf7-form .row span textarea
{
	height:80px;	
}
.wpcf7-form .row.captcha span input {
  width: 80px;
}
.wpcf7-form .captcha span.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  left: 190px;
  width: 200px;
}